<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86b76b9371fedde34fc6ae0f46f860ef">
  <dict>
    <!--2023-01-31 11:50:27.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:50:27.000-->
    <int key="sms_coding_national">3</int>
    <!--2023-01-31 11:50:27.000-->
    <string key="voicemail_carrier">Unitel</string>
    <!--2023-01-31 11:50:27.000-->
    <string key="voicemail_number">00244923119123</string>
    <!--2023-01-31 11:50:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
